<Manage::FieldContainer
  @title={{@title}}
  @isDisabled={{@isDisabled}}
  @isSaveDisabled={{this.isDisabled}}
  @editablePanel={{@editablePanel}}
  @onEdit={{@onEdit}}
  @onSave={{this.save}}
  @onCancel={{this.cancel}}
  @help={{@help}}
  ...attributes
>
  <:view>
    <p>
      {{#if this.list}}
        {{#each this.list as |item|}}
          <li class="mt-3">
            <b>{{item}}</b>
          </li>
        {{/each}}
      {{else}}
        <div class="alert alert-secondary" role="alert">
          {{t "There are no values"}}
        </div>
      {{/if}}
    </p>
  </:view>

  <:edit>
    {{#if (or @options @primaryOptions)}}
      <Input::StringListSuggestions @onPrimaryChange={{@onPrimaryChange}} @primaryOptions={{@primaryOptions}} @options={{@options}} @value={{this.list}} @onChange={{this.changeList}} />
    {{else}}
      <Input::StringList @value={{this.list}} @onChange={{this.changeList}} />
    {{/if}}
  </:edit>
</Manage::FieldContainer>